<div dir="ltr">Hi Philippe,<div><br></div><div>Since Ubuntu derives from Debian, and we prefer not to carry a delta whenever possible, it would be preferable for you to file a bug against <a href="https://tracker.debian.org/pkg/flowblade" target="_blank">the Debian package for flowblade</a> requesting that the new upstream release be packaged. You could also contact the maintainer, <a href="mailto:dr@jones.dk" target="_blank">Jonas Smedegaard</a>.</div><div><br></div><div>Logan</div><div class="gmail_extra"><br><div class="gmail_quote">On Mon, Feb 29, 2016 at 8:59 AM, Sub Phil <span dir="ltr"><<a href="mailto:phil4000n@gmail.com" target="_blank">phil4000n@gmail.com</a>></span> wrote:<br><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div dir="ltr">Hello,<div><br></div><div>Would you be so kind enough to update Flowbade (GPL 3 license)</div><div>* <a href="https://github.com/jliljebl/flowblade" target="_blank">https://github.com/jliljebl/flowblade</a><br></div><div>* <a href="http://packages.ubuntu.com/xenial/flowblade" target="_blank">http://packages.ubuntu.com/xenial/flowblade</a></div><div><br></div><div>from version 0.14 to version 1.4 or upcoming 1.6</div><div><br></div><div>Many thanks,</div><div><br></div><div>Philippe</div></div>
<br>--<br>
Ubuntu-motu mailing list<br>
<a href="mailto:Ubuntu-motu@lists.ubuntu.com" target="_blank">Ubuntu-motu@lists.ubuntu.com</a><br>
Modify settings or unsubscribe at: <a href="https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu" rel="noreferrer" target="_blank">https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu</a><br>
<br></blockquote></div><br></div></div>